<div class="sideNavMain">
    <ul class="sideNav roboLight smallest">
        <li ng-class="{active: currentNav('terminal/terminalMap')}">
            <a href="#/terminal/terminalMap">
                <img src="images/map.png" alt="" class="icon inactive">
                <img src="images/mapActive.png" alt="" class="icon active">
                <div class="">Map</div>
            </a>
        </li>
        <li ng-class="{active: currentNav('terminal/terminalSettings')}">
            <a href="#/terminal/terminalSettings/trolleySettings">
                <img src="images/settings.png" alt="" class="icon inactive">
                <img src="images/settingsActive.png" alt="" class="icon active">
                <div class="">Settings</div>
            </a>
        </li>
    </ul>
</div>

<div class="pageSection trafficSection" ui-view></div>